<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="my-MM" xml:lang="my-MM">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ကနေဒါ စက်မှုလုပ်ငန်းဆိုင်ရာ စည်းကမ်းလိုက်နာမှု</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ကနေဒါ ဆန်းသစ်တီထွင်မှု၊ သိပ္ပံနှင့် စီးပွားရေး ဖွံ့ဖြိုးတိုးတက်မှုဆိုင်ရာ စည်းကမ်းလိုက်နာမှု</h2></div>

<div class="section"><p><strong>ထောက်ခံချက်ဆိုင်ရာ အချက်အလက် (SAR)</strong></p>
<p>ကနေဒါ ဆန်းသစ်တီထွင်မှု၊ သိပ္ပံနှင့် စီးပွားရေး ဖွံ့ဖြိုးတိုးတက်မှု (ISED) က ချမှတ်ထားသော ရေဒီယိုလှိုင်းများနှင့် ထိတွေ့မှုဆိုင်ရာ သတ်မှတ်ချက်များနှင့် ကိုက်ညီစေရန် ဤစက်ကို ပုံစံထုတ်ဖန်တီးထားပါသည်။</p>
<p>ကနေဒါက ကျင့်သုံးသော SAR ကန့်သတ်ချက်မှာ ပျမ်းမျှအားဖြင့် တစ်ရှူး တစ်ဂရမ်အထက်ဖြစ်လျှင် 1.6 W/kg ဖြစ်သည်။ ဤစက်အမျိုးအစားအတွက် ISED သို့ တင်ပြထားသော အမြင့်ဆုံး SAR တန်ဖိုးသည် ဤကန့်သတ်ချက်ကို လိုက်နာပါသည်။</p>
</div>

<div class="section"><p><strong>ISED ထုတ်ပြန်ချက်</strong></p>
<p>ဤစက်သည် CAN ICES-003 (B)/NMB-003(B) ကို လိုက်နာပါသည်။</p>
</div>

<div class="section"><p>ဤစက်တွင် ကနေဒါ ဆန်းသစ်တီထွင်မှု၊ သိပ္ပံနှင့် စီးပွားရေး ဖွံ့ဖြိုးတိုးတက်မှု၏ လိုင်စင်ကင်းလွတ်ခွင့်ရ RSS (များ) ကို လိုက်နာသော လိုင်စင်ကင်းလွတ်ခွင့်ရ ထုတ်လွှင့်စက်(များ)/ရုပ်သံဖမ်းစက်(များ) ပါဝင်သည်။ လုပ်ဆောင်ချက်သည် အောက်ပါ အခြေအနေနှစ်ရပ်အပေါ် မူတည်သည်-</p>
<p>1. ဤစက်သည် အနှောင့်အယှက် ဖြစ်စေမည်မဟုတ်ပါ။</p>
<p>2. ဤစက်သည် မလိုလားအပ်သော စက်လုပ်ဆောင်ချက်ကို ဖြစ်စေနိုင်သည့် အနှောင့်အယှက်အပါအဝင် မည်သည့်အနှောင့်အယှက်ကိုမဆို လက်ခံရပါမည်။</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>